services:
  lavalink:
    image: ghcr.io/lavalink-devs/lavalink:4
    container_name: discord-lavalink
    restart: unless-stopped
    ports:
      - "2333:2333"
    volumes:
      - ./lavalink/application.yml:/opt/Lavalink/application.yml:ro
      - ./lavalink/plugins:/opt/Lavalink/plugins
